

::selection {
	background: #0089d1 !important;
	color: #FFF;
	text-shadow: none;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #fff !important;
	opacity: .3 !important; /* Firefox */
}
::-web-kit-placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #fff;
	opacity: .3; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #fff;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #fff;
}
::-moz-input-placeholder { /* Microsoft Edge */
	color: #fff;
}

#gotoTop:hover {
	background-color: #0089d1;
}
/*Strating of Events Calnedar*/

iframe {
	width: 100%;
	height: 50em;
}

/*Ending of Events Calendar*/




.custom-service-map-content-wrap{
	padding-bottom: 0;
}


.custom-factory-location-map{
	float: right;
}

.map-location-marker{
	position: absolute;
	z-index: 10;
	cursor: pointer;
}

.map-location-marker-dhk{
	top: 49em;
	right: 35em;
}

.map-tooltip-dhk{
	top: 49em;
	right: 35em;
}

.map-location-marker-rnp{
	top: 17em;
	right: 52em;
}

.map-location-marker-shl{
	top: 35em;
	right: 13em;
}

.map-location-marker-bar{
	top: 69em;
	right: 34em;
}

.map-location-marker-mns{
	top: 32.5em;
	right: 31em;
}

.map-location-marker-raj{
	top: 36.5em;
	right: 50em;
}

.map-tooltip-raj{
	top: 24em;
	right: 52.2em;
}

.map-location-marker-khl{
	top: 63em;
	right: 46.5em;
}

.map-location-marker-ctg{
	top: 66.5em;
	right: 9.5em;
}



.custom-service-know-your-cancer-container-fluid{
	width: 75%;
}



.custom-service-know-your-cancer-content-wrap{
	padding-top: 0;
	margin-bottom: 2em;
}


.custom-service-know-your-cancer-heading-block{
	margin-top: 0 !important;
}

.heading-block:after {

	border-top: none;
}


.custom-service-know-your-cancer-heading-block h3{
	font-family: 'Montserrat';
	font-size: 3rem;
	font-weight: 600;
	color: #008cd1;
	margin-bottom: 2em;
	margin-top: 2em;
	text-transform: uppercase;
}


.feature-box h3 span.custom-service-know-your-cancer-header-span {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3rem;
	font-weight: 500;
	color: #000;
	margin-top: 1em;
	letter-spacing: 0.08em;
	line-height: 1.5em;
}


.feature-box h3 span.custom-service-know-your-cancer-header-span strong {

	font-size: 1.2rem;
	font-weight: 500;
	color: #000;
}

.feature-box:hover h3 span.custom-service-know-your-cancer-header-span strong {

	color: #008cd1;
}


.feature-box.fbox-center .service-know-your-cancer-img-deselect {
	-webkit-transition: all 0.250s ease-in-out;
	-moz-transition: all 0.250s ease-in-out;
	-ms-transition: all 0.250s ease-in-out;
	-o-transition: all 0.250s ease-in-out;
	-webkit-box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	-moz-box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	transition: 0.5s;
}
.feature-box.fbox-center:hover .service-know-your-cancer-img-deselect {
	-webkit-box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	-moz-box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	box-shadow: 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05), 0 0 40px rgba(1, 89, 135, 0.05);
	transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	-webkit-transform: scale(1.08);
	-moz-transform: scale(1.08);

}

.container-fluid.custom-map-card-container-fluid{
	background: #fff;
}

.modal-content {
	background-color: rgba(70, 169, 224, 0.7);

}

.modal-header .modal-title{
	color: rgba(256, 256, 256, 1);
	font-family: 'Montserrat';
	font-size: 1.8rem;
	font-weight: 700;
	margin-left: 0.6em;
}

.modal-body {
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem;
	margin-bottom: 2em;
}

.modal-body p {
	color:  rgba(256, 256, 256, 1);
}


.modal.fade .modal-dialog {
	transition: -webkit-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
	-webkit-transform: translate(-100%, 0%);
	transform: translate(-100%, 0%);
}

.modal.show .modal-dialog {
	-webkit-transform: translate(-70%, 0%);
	transform: translate(-70%, 0%);
}

.modal-backdrop.show {
	opacity: 0;
}

.modal-open {
	overflow-y: visible; 
	margin-right: -17px;
}


.collapse{
	color: #4a8dba;
	background: #fff;
}

.col_three_fourth, .custom-service-map-modal-postcontent {
	width: 100%;
}

.custom-card-body-col{
	margin: 0;
	float: left;
	text-align: left;
	line-height: 2em;
	letter-spacing: 0.08em;
	font-family: 'Open Sans', sans-serif;

}


.card-header {
	padding: 0.75rem 1.25rem;
	margin-bottom: .3em;
	background-color: rgba(19, 120, 176, 1);
	border-bottom: 1px solid rgba(19, 120, 176, 0.125);
	color: white;
}

.mb-0 a {
	color:White;
	font-family: 'Montserrat';
	font-size: 1.2rem;
	font-weight: 500;
}

.custom-card-map-locator-col {
	margin: 0;
	float: right;
	transform: translateY(7%);
	-web-kit-transform: translateY(7%);
	-moz-transform: translateY(7%);
}

.click-here-map-locator{
	cursor: pointer;
}

.custom-service-card {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: transparent;
	color: white;
	background-clip: border-box;
	border: 1px solid transparent;
	border-radius: 0.25rem;
}

/****************        Starting of calendar section      *****************/

#calendar-content {
	background: #E5F4FB;
	/*background: linear-gradient(135deg, #4EFFDF, #48BBDE, #F47EC6);*/
	/*overflow-y: scroll;*/

}

.dark .fc-calendar .fc-row > div > span.fc-weekday, .fc-calendar .fc-row > div.fc-today > span.fc-weekday {
	font-family: 'Montserrat';
}

.dark .fc-calendar .fc-row > div > span.fc-date {
	color: #0089d1;
	text-shadow: none !important;
	font-family: 'Montserrat';
}


.dark .fc-calendar .fc-row > div > div a, .dark .fc-calendar .fc-row > div > div span {
	color: #fff;
	text-shadow: none !important;
	background: #0089d1;
	font-family: 'Montserrat';
}

.dark .fc-calendar .fc-row > div > div a, .dark .fc-calendar .fc-row > div > div:hover span{
	color: #fff;
	background: #0089d1 !important;
}

.dark .fc-calendar .fc-row > div.fc-today {
	background: #0089d1;
	box-shadow: inset 0 0 100px rgba(255,255,255,0.2);
}

.dark .fc-calendar .fc-row > div.fc-today .fc-date {
	color: #fff;

}

.dark .fc-calendar .fc-row > div.fc-today .fc-date {
	color: #fff;

}

.events-calendar {
	position: relative;
	width: 100%;
	height: auto;
	top: 5em;
}

#calendar-month-year-holder{
	position: absolute;
	left: 42%;
	top: 0.6em;
	font-size: 1.7rem;
	font-family: 'Montserrat';
	font-weight: 500;
}

.events-calendar-header {
	height: 70px;
	position: relative;
	background: #0089d1;

}

.dark .events-calendar-header h3 {
	color: rgba(255,255,255, 1);
	width: 100%;
	transform: translate(0%, 50%);
}

.events-calendar-header nav {
	position: absolute;
	right: 0;
	top: 0.8em;
	left: 84.4%;
}


.dark .fc-calendar .fc-head {
	color: #fff;
	box-shadow: none; 
	border-bottom: none; 
	font-family: 'Montserrat';
	background: #0089d1;
}


.fc-calendar .fc-head {
	background: #444;
	color: rgba(255,255,255,0.9);
	box-shadow: none;
	border-radius: 0;
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
}

.dark .fc-calendar .fc-head > div {
	text-shadow: none !important;
}


.fc-calendar .fc-body {
	border: none;
	height: 568px;
	padding: 20px;
	width: 100%;
	background: #fff;
}

#calendar {
	background: linear-gradient(#fff);

}

.dark .fc-calendar {
	background: rgba(255,255,255,0.1);
	margin-top: 0;
}

.dark .events-calendar-header h3 span {
	color: #fff;
	text-shadow: none !important;
}

.dark .fc-calendar .fc-row {
	box-shadow: inset 0 -1px 0 rgba(44, 171, 238, 0.5);
}

.dark .fc-calendar .fc-row > div {
	box-shadow: -1px 0 0 rgba(44, 171, 238, 0.5);
}

.fc-calendar .fc-row > div > div:hover{
	background: #0089d1;
}



.dark .close:hover, .dark .close:focus {
	color: #fff;
}

.dark .fc-calendar .fc-row > div > div a {
	background: #b6ddfb !important;
	color: #134c90 !important;
}

.dark .fc-calendar .fc-row > div > div a:hover {
	background: #0089d1 !important;
	color: #fff !important;
}


.close:not(:disabled):not(.disabled) {
	cursor: pointer;
}
.dark .close {
	opacity: 1;
	color: #fff;
	font-size: 2.5rem;
	margin-left: 18em;
	text-shadow: none; 
}

.calendar-date-location-header{
	color: #fff !important;
	margin-bottom: 2em;
	font-size: 1.2rem;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
}

.calendar-date-location-header span{
	color: #fff !important;
	margin-bottom: 2em;
	font-size: 1.3rem;
	font-family: 'Montserrat';
	font-weight: 600;
}

.custom-calendar-modal-content {
	background-color: #4cace2 !important;
	border: transparent !important;
}

.custom-calendar-event-card{
	background: transparent !important;
	color: #0089d1 !important;
	border: transparent !important;
	border-radius: 0rem;
	width: 100%;
	margin-bottom: 0;
}


.card-header.custom-calendar-card-header {
	padding: 0.75rem 0rem;
	margin-bottom: .3em;
	font-size: 2rem;
	font-family: 'Montserrat';
	font-weight: 600;
	background: #4cace2 !important;
	border-bottom: none;
	color: #fff;
	line-height: 1.5;
}

.custom-calendar-modal-body{
	margin-bottom: 1.1em;
}

.custom-calendar-modal-body p {
	color: grey;
	font-size: 0.9rem;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5em;
	letter-spacing: 0.08em;
	text-align: justify;
	padding: 2em;

}


.modal.fade .custom-calendar-modal-dialog {
	transition: -webkit-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
	-webkit-transform: translate(-100%, 44%);
	transform: translate(-100%, 44%);
}

.modal.show .custom-calendar-modal-dialog {
	-webkit-transform: translate(-22.3%, 44%);
	transform: translate(-22.3%, 44%);
}

.custom-calendar-card-body{
	background: #fff;
}


.custom-oncology-calendar-header {
	position: relative;
	top: 1.5em;
	margin-bottom: 25px;
	font-family: 'Montserrat';
	font-size: 3rem;
	font-weight: 600;
	color: #0089d1 !important;
	text-align: center;
	text-transform: uppercase;
}


.custom-oncology-calendar-p-tag {
	position: relative;
	top: 4em;
	margin-bottom: 3.2em;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.31em;
	font-weight: 300;
	color: #0089d1 !important;
	opacity: 0.8;
	width: 100%;
	text-align: center;
}
/****************        Ending of calendar section      *****************/
.team {
	position: relative;
	box-shadow: 0px 17px 69px -25px rgba(136, 136, 136, 0.55);
	-webkit-box-shadow: 0px 17px 69px -25px rgba(136, 136, 136, 0.55);
	-moz-box-shadow: 0px 17px 69px -25px rgba(136, 136, 136, 0.55);
	-ms-box-shadow: 0px 17px 69px -25px rgba(136, 136, 136, 0.55);
	-o-box-shadow: 0px 17px 69px -25px rgba(136, 136, 136, 0.55);
}
.team-title {
	position: relative;
	padding-top: 20px;
	padding-bottom: 15px;
}
.team-title h4 {
	display: block;
	margin-bottom: 0;
	/*color: #000;*/
	font-size: 1rem;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.4;
}
.team-title span {
	display: block;
	font-weight: 400;
	color: #555;
	font-family: 'Open Sans', serif;
	font-style: normal;
	font-size: 15px;
	margin-top: 15px;
	line-height: 1.4;
}
.team-desc.team-desc-bg {
	background-color: #FFF;
	padding: 10px 0 30px;
	height: 220px;
}

.events .entry, .ievent {
	padding: 30px;
}

.entry:after {
	margin-top: 0px;
	background-color: transparent; 
}

.entry-title h2 {
	color: #555;
	font-family: 'Montserrat' !important;
	line-height: 1.4;
}

.entry-title h2:hover {
	color: #555 !important;
	font-family: 'Montserrat' !important;
}

#posts .entry-content,  #posts .entry-content p{
	font-family: 'Open Sans' !important;
	margin-bottom: 20px;
}

.entry-meta li a {
	color: #999;
	font-family: 'Montserrat' !important;
}


.btn-danger {
	color: #fff;
	background-color: #0089d1 !important;
	border-color: #0089d1 !important;
	font-family: 'Montserrat' !important;
}

.btn-danger:hover {
	color: #fff;
	background-color: #8cc63e !important;
	border-color: #8cc63e !important;
}
.btn-danger:focus, .btn-danger.focus {
	box-shadow: none !important;
	overflow: visible;
}
.entry-meta li i {
	color: #8cc63e !important;
}

.entry-meta li i:hover {
	color: #8cc63e !important;
}
.entry-meta li a:hover {
	color: #999 !important;
	font-family: 'Montserrat' !important;
}

#portfolio:hover {
	cursor: pointer;
}

#portfolio.portfolio{
	position: relative;
	overflow: hidden;
	width: 100% !important;
}
#portfolio .portfolio-item.pf-graphics.pf-illustrations{
	width: 100% !important;
}
.center-icon:hover {
	color: #0089d1 !important;
}
/************************************* Responsive Setting Starts ****************************************************/

@media (min-width: 1800px){
	#calendar-content{
		height: 1150px !important;
	}
	.custom-doctor-card-section{
		padding-bottom: 7em;
	}

	.team-desc.team-desc-bg {
		background-color: #FFF;
		padding: 10px 0 30px;
		height: 220px;
	}
}


@media (min-width: 1200px) and (max-width: 1799px){

	.custom-doctor-welcome-slide{

	}
	.modal.show .modal-dialog {
		-webkit-transform: translate(-29%, 0%);
		transform: translate(-29%, 0%);
	}

}


@media (min-width: 992px) and (max-width: 1199px) {


	.modal.show .modal-dialog {
		-webkit-transform: translate(-13%, 0%);
		transform: translate(-13%, 0%);
	}

}


@media (min-width: 768px) and (max-width: 991px) {


	.modal-open {
		overflow-y: visible;
		margin-right: 0px; 
	}

	.map-location-marker-rnp {
		top: 17%;
		right: 76%;
	}
	.map-location-marker-raj {
		top: 37%;
		right: 74%;
	}

	.map-location-marker-mns {
		top: 32%;
		right: 46%;
	}

	.map-location-marker-dhk {
		top: 49%;
		right: 51%;

	}

	.map-location-marker-khl {
		top: 63%;
		right: 68%;
	}

	.map-location-marker-bar {
		top: 69%;
		right: 50%;
	}
	.map-location-marker-shl {
		top: 35%;
		right: 19%;
	}
	.map-location-marker-ctg {
		top: 67%;
		right: 13%;
	}

	.events-calendar {
		position: relative;
		width: 66%;
		height: auto;
		top: 5em;
		left: 16%;
	}

	.dark .close {
		margin-left: 89%;
	}



	.fc-calendar .fc-body {

		height: 55vh !important;
		overflow-y: scroll !important;

	}

	#calendar-month-year-holder {
		position: absolute;
		left: 7%;
		top: 0.78em;
	}

	.events-calendar-header nav {
		position: absolute;
		right: 0em;
		top: 1em;
		left: 68.4%;
	}

	.dark .fc-calendar .fc-row > div > span.fc-weekday, .fc-calendar .fc-row > div.fc-today > span.fc-weekday {
		color: #0089d1;
		font-family: 'Montserrat';
	}

	.dark .fc-calendar .fc-row > div.fc-today .fc-weekday {
		color: #fff !important;
	}

	.dark .fc-calendar .fc-row {
		box-shadow: none !important;
	}

	.dark .fc-calendar .fc-row > div {
		/* box-shadow: inset 0 -1px 0 rgba(44, 171, 238, 0.5) !important; */
		/*border-bottom: 1px solid rgba(44, 171, 238, 0.5);*/
	}

	.oncology-doctors-project-booking-form-section{
		z-index: 10;
	}


	.modal.fade .modal-dialog {
		-webkit-transform: translate(-100%, 34%);
		transform: translate(-100%, 34%);
	}
	.modal.show .modal-dialog {
		-webkit-transform: translate(-23%, 34%);
		transform: translate(-23%, 34%);
	}
}


@media (max-width: 767px) and (min-width: 481px) {


	.custom-doctor-welcome-slide{
		background-position-x: -44em !important;
	}


	.modal-open {
		overflow-y: visible;
		margin-right: 0px; 
	}

	.map-location-marker-rnp {
		top: 18%;
		right: 76%;
	}
	.map-location-marker-raj {
		top: 37%;
		right: 74%;
	}

	.map-location-marker-mns {
		top: 33%;
		right: 46%;
	}

	.map-location-marker-dhk {
		top: 49%;
		right: 51%;

	}

	.map-location-marker-khl {
		top: 63%;
		right: 68%;
	}

	.map-location-marker-bar {
		top: 69%;
		right: 50%;
	}
	.map-location-marker-shl {
		top: 35%;
		right: 19%;
	}
	.map-location-marker-ctg {
		top: 66%;
		right: 13%;
	}

	.events-calendar {
		position: relative;
		width: 100%;
		height: auto;
		top: 5em;
		left: 0%;
	}

	.dark .close {
		margin-left: 89%;
	}

	.card-header.custom-calendar-card-header {

		font-size: 1.2rem;

	}

	.fc-calendar .fc-body {

		height: 45vh !important;
		overflow-y: scroll !important;

	}

	#calendar-month-year-holder {
		position: absolute;
		left: 7%;
		top: 0.78em;
	}

	.events-calendar-header nav {
		position: absolute;
		right: 0em;
		top: 1em;
		left: 68.4%;
	}

	.dark .fc-calendar .fc-row > div > span.fc-weekday, .fc-calendar .fc-row > div.fc-today > span.fc-weekday {
		color: #0089d1;
		font-family: 'Montserrat';
	}

	.dark .fc-calendar .fc-row > div.fc-today .fc-weekday {
		color: #fff !important;
	}

	.dark .fc-calendar .fc-row {
		box-shadow: none !important;
	}

	.dark .fc-calendar .fc-row > div {
		/* box-shadow: inset 0 -1px 0 rgba(44, 171, 238, 0.5) !important; */
		/*border-bottom: 1px solid rgba(44, 171, 238, 0.5);*/
	}

	.oncology-doctors-project-booking-form-section{
		z-index: 10;
	}


	.modal.fade .modal-dialog {
		-webkit-transform: translate(-100%, 34%);
		transform: translate(-100%, 34%);
	}
	.modal.show .modal-dialog {
		-webkit-transform: translate(-4%, 34%);
		transform: translate(-4%, 34%);
	}


	.custom-service-know-your-cancer-heading-block h3 {
		font-size: 1.7rem !important;
	}

	.custom-oncology-calendar-header {
		font-size: 1.7rem;
		top: 3em;
	}

	.custom-oncology-calendar-p-tag {
		margin-bottom: 3em;
		line-height: 1.6;
	}

}


@media (max-width: 480px) and (min-width: 322px){

	.custom-doctor-welcome-slide{
		background-position-x: -48em !important;
	}


	.modal-open {
		overflow-y: visible;
		margin-right: 0px; 
	}


	.map-location-marker-rnp {
		top: 22%;
		right: 75%;
		width: 5%;
	}
	.map-location-marker-raj {
		top: 40%;
		right: 72%;
		width: 5%;
	}

	.map-location-marker-mns {
		top: 36%;
		right: 45%;
		width: 5%;
	}

	.map-location-marker-dhk {
		top: 51%;
		right: 51%;
		width: 5%;
	}


	.map-location-marker-khl {
		top: 64%;
		right: 67%;
		width: 5%;
	}

	.map-location-marker-bar {
		top: 70%;
		right: 50%;
		width: 5%;
	}
	.map-location-marker-shl {
		top: 38%;
		right: 20%;
		width: 5%;
	}
	.map-location-marker-ctg {
		top: 67%;
		right: 15%;
		width: 5%;
	}



	.custom-card-map-locator-col {
		margin: 0;
		float: right;
		transform: translate(0%,-16%);
		-web-kit-transform: translateY(0%,-16%);
	}

	.events-calendar {
		position: relative;
		width: 100%;
		height: auto;
		top: 5em;
		left: 0%;
	}

	.dark .close {
		margin-left: 89%;
	}

	.card-header.custom-calendar-card-header {

		font-size: 1.2rem;

	}


	.fc-calendar .fc-body {

		height: 50vh !important;
		overflow-y: scroll !important;

	}

	#calendar-month-year-holder {
		position: absolute;
		left: 5%;
		top: 1.1em;
		font-size: 1.4rem;
	}

	.events-calendar-header nav {
		position: absolute;
		right: 0em;
		top: 1em;
		left: 52.4%;
	}

	.dark .fc-calendar .fc-row > div > span.fc-weekday, .fc-calendar .fc-row > div.fc-today > span.fc-weekday {
		color: #0089d1;
		font-family: 'Montserrat';
	}

	.dark .fc-calendar .fc-row > div.fc-today .fc-weekday {
		color: #fff !important;
	}

	.dark .fc-calendar .fc-row {
		box-shadow: none !important;
	}

	.dark .fc-calendar .fc-row > div {
		/* box-shadow: inset 0 -1px 0 rgba(44, 171, 238, 0.5) !important; */
		/*border-bottom: 1px solid rgba(44, 171, 238, 0.5);*/
	}

	.oncology-doctors-project-booking-form-section{
		z-index: 10;
	}


	.modal.fade .modal-dialog {
		-webkit-transform: translate(-100%, 14%);
		transform: translate(-100%, 14%);
	}

	.modal.show .modal-dialog {
		-webkit-transform: translate(-4%, 14%);
		transform: translate(-4%, 14%);
	}

	.custom-service-know-your-cancer-heading-block h3 {
		font-size: 1.7rem !important;
	}

	.custom-oncology-calendar-header {
		font-size: 1.7rem;
		top: 3em;
	}

	.custom-oncology-calendar-p-tag {
		margin-bottom: 3em;
		line-height: 1.6;
	}

}

@media (max-width: 321px){

	.custom-doctor-welcome-slide{
		background-position-x: -50em !important;
	}


	.modal-open {
		overflow-y: visible;
		margin-right: 0px; 
	}


	.map-location-marker-rnp {
		top: 24%;
		right: 75%;
		width: 5%;
	}
	.map-location-marker-raj {
		top: 41%;
		right: 72%;
		width: 5%;
	}

	.map-location-marker-mns {
		top: 38%;
		right: 46%;
		width: 5%;
	}

	.map-location-marker-dhk {
		top: 52%;
		right: 51%;
		width: 5%;
	}


	.map-location-marker-khl {
		top: 64%;
		right: 67%;
		width: 5%;
	}

	.map-location-marker-bar {
		top: 70%;
		right: 50%;
		width: 5%;
	}
	.map-location-marker-shl {
		top: 40%;
		right: 21%;
		width: 5%;
	}
	.map-location-marker-ctg {
		top: 68%;
		right: 15%;
		width: 5%;
	}


	.custom-card-map-locator-col {
		margin: 0;
		float: right;
		transform: translate(0%,-16%);
		-web-kit-transform: translateY(0%,-16%);
	}

	.events-calendar {
		position: relative;
		width: 100%;
		height: auto;
		top: 5em;
		left: 0%;
	}

	.dark .close {
		margin-left: 89%;
	}

	.card-header.custom-calendar-card-header {

		font-size: 1.2rem;

	}


	.fc-calendar .fc-body {

		height: 50vh !important;
		overflow-y: scroll !important;

	}

	#calendar-month-year-holder {
		position: absolute;
		left: 5%;
		top: 1.8em;
		font-size: 1rem;
	}

	.events-calendar-header nav {
		position: absolute;
		right: 0em;
		top: 1em;
		left: 46%;
	}

	.dark .fc-calendar .fc-row > div > span.fc-weekday, .fc-calendar .fc-row > div.fc-today > span.fc-weekday {
		color: #0089d1;
		font-family: 'Montserrat';
	}

	.dark .fc-calendar .fc-row > div.fc-today .fc-weekday {
		color: #fff !important;
	}

	.dark .fc-calendar .fc-row {
		box-shadow: none !important;
	}

	.dark .fc-calendar .fc-row > div {
		/* box-shadow: inset 0 -1px 0 rgba(44, 171, 238, 0.5) !important; */
		/*border-bottom: 1px solid rgba(44, 171, 238, 0.5);*/
	}

	.oncology-doctors-project-booking-form-section{
		z-index: 10;
	}


	.modal.fade .modal-dialog {
		-webkit-transform: translate(-100%, 14%);
		transform: translate(-100%, 14%);
	}

	.modal.show .modal-dialog {
		-webkit-transform: translate(-4%, 14%);
		transform: translate(-4%, 14%);
	}

	.custom-service-know-your-cancer-heading-block h3 {
		font-size: 1.7rem !important;
	}

	.custom-oncology-calendar-header {
		font-size: 1.7rem;
		top: 3em;
	}

	.custom-oncology-calendar-p-tag {
		margin-bottom: 3em;
		line-height: 1.6;
	}
}